AnsweredAssumed Answered

CUCILync

Question asked by rosieg007 on Feb 21, 2013
Latest reply on Feb 21, 2013 by Srinivasan Kilambi

We currently use Lync 2010 and CUCILync (CUCM 7.1.5). We are looking to upgrade to Lync 2013. Does anyone know if the current CUCILync client will work with Lync 2013?

I cant seem to find any information anywhere about this.

 

 

Thank you,

Outcomes